{
	"303000522_0": "\"Okay, that should do it.\"",
	"303000522_1": "\"Phew, now that was a workout.\"",
	"303000522_2": "\"Here's your towel, Hibiki.\"",
	"303000522_3": "\"Thanks! You know, that Kimono Gear Chris-chan was wearing looked so cool.\"",
	"303000522_4": "\"It really did.\"",
	"303000522_5": "\"Oh? You liked it too, Tsubasa? I suppose you'd look good in a kimono.\"",
	"303000522_6": "\"Hey, she's right! You'd look great in one!\"",
	"303000522_7": "\"R-Really?\"",
	"303000522_8": "\"I think so too.\"",
	"303000522_9": "\"Even so, I'd be wary of feeling jealous of them just yet.\"",
	"303000522_10": "\"I'm sure they must be fighting for their lives against the Warrior Noise...\"",
	"303000522_11": "\"Yeah.\""
}